{
  "verseBefore": "Anh chị em ham muốn mà chẳng có được. Anh chị em giết người và thèm thuồng, mà không đạt được. Anh chị em đấu tranh và cãi vả. Anh chị em không có vì anh chị em không xin.",
  "verseAfter": "Oh ay trôôt bơh leh e ik. Oh ay păk kaxêêt manih ji 'yaa rơ bơh leh jah ik. Oh ay takaai ji tayaat. Oh ay be e vii oh ay lưp vôôch.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-10-13T06:44:43.566Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
